Upstream information

CVE-2022-21571 at MITRE

Description

Vulnerability in the Oracle VM VirtualBox product of Oracle Virtualization (component: Core). The supported version that is affected is Prior to 6.1.36. Easily exploitable vulnerability allows high privileged attacker with logon to the infrastructure where Oracle VM VirtualBox executes to compromise Oracle VM VirtualBox. While the vulnerability is in Oracle VM VirtualBox, attacks may significantly impact additional products (scope change). Successful attacks of this vulnerability can result in takeover of Oracle VM VirtualBox. CVSS 3.1 Base Score 8.2 (Confidentiality, Integrity and Availability impacts). CVSS Vector: (CVSS:3.1/AV:L/AC:L/PR:H/UI:N/S:C/C:H/I:H/A:H).

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having important severity.

CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 8.2 8.2
Vector CVSS:3.1/AV:L/AC:L/PR:H/UI:N/S:C/C:H/I:H/A:H CVSS:3.1/AV:L/AC:L/PR:H/UI:N/S:C/C:H/I:H/A:H
Access Vector Local Local
Access Complexity Low Low
Privileges Required High High
User Interaction None None
Scope Changed Changed
Confidentiality Impact High High
Integrity Impact High High
Availability Impact High High
CVSSv3 Version 3.1 3.1
SUSE Bugzilla entry: 1201720 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
openSUSE Leap 15.3
  • python3-virtualbox >= 6.1.38-lp153.2.36.1
  • virtualbox >= 6.1.38-lp153.2.36.1
  • virtualbox-devel >= 6.1.38-lp153.2.36.1
  • virtualbox-guest-desktop-icons >= 6.1.38-lp153.2.36.1
  • virtualbox-guest-source >= 6.1.38-lp153.2.36.1
  • virtualbox-guest-tools >= 6.1.38-lp153.2.36.1
  • virtualbox-host-source >= 6.1.38-lp153.2.36.1
  • virtualbox-kmp-default >= 6.1.38_k5.3.18_150300.59.93-lp153.2.36.1
  • virtualbox-kmp-preempt >= 6.1.38_k5.3.18_150300.59.93-lp153.2.36.1
  • virtualbox-qt >= 6.1.38-lp153.2.36.1
  • virtualbox-vnc >= 6.1.38-lp153.2.36.1
  • virtualbox-websrv >= 6.1.38-lp153.2.36.1
Patchnames:
openSUSE-2022-10122
openSUSE-2022-10129
openSUSE Leap 15.4
  • python3-virtualbox >= 6.1.36-lp154.2.7.1
  • virtualbox >= 6.1.36-lp154.2.7.1
  • virtualbox-devel >= 6.1.36-lp154.2.7.1
  • virtualbox-guest-desktop-icons >= 6.1.36-lp154.2.7.1
  • virtualbox-guest-source >= 6.1.36-lp154.2.7.1
  • virtualbox-guest-tools >= 6.1.36-lp154.2.7.1
  • virtualbox-guest-x11 >= 6.1.36-lp154.2.7.1
  • virtualbox-host-source >= 6.1.36-lp154.2.7.1
  • virtualbox-kmp-default >= 6.1.36_k5.14.21_150400.24.11-lp154.2.7.1
  • virtualbox-qt >= 6.1.36-lp154.2.7.1
  • virtualbox-vnc >= 6.1.36-lp154.2.7.1
  • virtualbox-websrv >= 6.1.36-lp154.2.7.1
Patchnames:
openSUSE-2022-10067
openSUSE Tumbleweed
  • python3-virtualbox >= 6.1.36-1.1
  • virtualbox >= 6.1.36-1.1
  • virtualbox-devel >= 6.1.36-1.1
  • virtualbox-guest-desktop-icons >= 6.1.36-1.1
  • virtualbox-guest-source >= 6.1.36-1.1
  • virtualbox-guest-tools >= 6.1.36-1.1
  • virtualbox-guest-x11 >= 6.1.36-1.1
  • virtualbox-host-source >= 6.1.36-1.1
  • virtualbox-qt >= 6.1.36-1.1
  • virtualbox-vnc >= 6.1.36-1.1
  • virtualbox-websrv >= 6.1.36-1.1
Patchnames:
openSUSE Tumbleweed GA python3-virtualbox-6.1.36-1.1